Bug 24863 - Необходимо создать debug-пакеты для kde4
: Необходимо создать debug-пакеты для kde4
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kde4libs)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
: 19707
: 23155
  Show dependency tree
 
Reported: 2011-01-06 08:56 by
Modified: 2011-02-14 16:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-01-06 08:56:24
Для возможности подробного баг-репорта в kde.org нужно создать пакеты с
отладочной информацией для kde4 и qt4.
Как описано здесь:
http://techbase.kde.org/Development/Tutorials/Debugging/How_to_create_useful_crash_reports#Preparing_your_KDE_packages
------- Comment #1 From 2011-01-14 15:27:55 -------
Я пока не придумал нормального решения в рамках репозитория.
А так могу в .spec-файлах добавить опцию для самостоятельной сборки, если
подойдет.
------- Comment #2 From 2011-01-14 15:41:10 -------
(В ответ на комментарий №1)
> Я пока не придумал нормального решения в рамках репозитория.
> А так могу в .spec-файлах добавить опцию для самостоятельной сборки, если
> подойдет.

https://bugzilla.altlinux.org/19707 - может стоит чуточку подождать?
------- Comment #3 From 2011-01-14 17:19:26 -------
(В ответ на комментарий №2)
> https://bugzilla.altlinux.org/19707 - может стоит чуточку подождать?
Да, в зависимости от этого будет правильнее плясать.
------- Comment #4 From 2011-02-13 14:24:36 -------
Думаю, можно закрывать :).